body{background:#eae7e7; color:#999999; font-family: arial,geneva,verdana,helvetica; font-size: 11px; padding:0px 0px 0px 0px; margin:10px 0px 10px 0px;}

table		{border-collapse:collapse; padding:0px; margin:0px;}
td			{font-family: arial,geneva,verdana,helvetica; font-size: 11px; padding:0px; margin:0px;}
p			{font-family: arial,geneva,verdana,helvetica; font-size: 11px; padding:0px 0px 10px 0px; margin:0px;}
div			{font-family: arial,geneva,verdana,helvetica; font-size: 11px;}
form		{font-family: arial,geneva,verdana,helvetica; font-size: 11px; padding:0px; margin:0px;}
input		{font-family: arial,geneva,verdana,helvetica; font-size: 11px; padding:0px; margin:0px;}
img			{border:0px;}

h1 		{color:#000000; font-size:18px; padding:0px; margin:0px;}
h2 		{color:#000000; font-size:16px; padding:0px; margin:0px;}
h3 		{color:#000000; font-size:14px; padding:0px; margin:0px;}
h4 		{color:#000000; font-size:12px; padding:0px; margin:0px;}
h5 		{color:#000000; font-size:11px; padding:0px; margin:0px;}
h6 		{color:#000000; font-size:10px; padding:0px; margin:0px;}
h7 		{color:#B40404; font-size:16px; padding:3px; margin:0px;}
h8 		{color:#B40404; font-size:24px; padding:0px; margin:0px;}

.txt-gray			{color:#888888;}
.txt-red			{color:#b10407;}
.top-page-link		{text-align:center;}
.enlarge-image-link	{font-size:9px;}
.txt-small			{font-size:9px;}
.txt-xsmall			{font-size:7px;}
.txt-super			{font-size:7px; vertical-align:3px;}
.txt-sub			{font-size:7px; vertical-align:-3px;}
.trade-mark			{color:#b10407; font-size:7px; vertical-align:3px;}
.image-label		{color:#888888;}
.label				{color:#000000;}
	.label-hr		{
						color:#b10407; width:100%; height:1px; border-bottom:1px;
						padding:0px;
						margin/**/: /**/0px 0px 10px 0px !important; /* for all that implement '!important' except (ie_mac 5.0, 5.1, 5.2) */
						margin:-6px 0px 0px 0px; /* for (ie_win 4.0, 5.0, 5.5) */
						ma\rgin:-6px 0px 0px 0px; /* for (ie_mac 5.0, 5.1) */
						margin/**/: /**/-6px 0px 0px 0px; /* for all except (ie_win 4.0, 5.0, 5.5) (ie_mac 5.0, 5.1, 5.2) */
					}
.section			{color:#b10407;}
	.section-hr		{
						color:#b10407; width:100%; height:1px; border-bottom:1px;
						padding:0px;
						margin/**/: /**/0px 0px 10px 0px !important; /* for all that implement '!important' except (ie_mac 5.0, 5.1, 5.2) */
						margin:-6px 0px 0px 0px; /* for (ie_win 4.0, 5.0, 5.5) */
						ma\rgin:-6px 0px 0px 0px; /* for (ie_mac 5.0, 5.1) */
						margin/**/: /**/-6px 0px 0px 0px; /* for all except (ie_win 4.0, 5.0, 5.5) (ie_mac 5.0, 5.1, 5.2) */
					}

ul 							{position:relative; text-align:left; list-style-type:circle; padding:5px 3px 3px 21px; margin:0px 0px 0px 0px;}
ul ul						{position:relative; text-align:left; list-style-type:disc; padding:5px 3px 3px 21px; margin:0px 0px 0px 0px;}
.left-block ul 				{list-style-image: url(images/arrow_b.gif);}
.left-block a:link          {background: none; color: #000000; text-decoration: none;}
.left-block a:active        {background: none; color: #b10407; text-decoration: none;}
.left-block a:visited       {background: none; color: #000000; text-decoration: none;}
.left-block a:hover         {background: none; color: #b10407; text-decoration: none;}

#nav-top-container	{position:top; background: #FFFFFF; text-align:right; width:100%; height:20px;}
#nav-top 			{position:top; background: #FFFFFF; text-align:right; width:auto; height:20px;}
.btn    			{background: url(images/btn_background.gif) repeat-x left bottom; text-align:center; vertical-align:middle; line-height:20px; width:; height:20px; padding:0px 7px 0px 7px; margin:0px;}

.btn2    			{background: url(images/btn_background2.gif) repeat-x left bottom; text-align:center; vertical-align:middle; line-height:20px; width:; height:20px; padding:0px 7px 0px 7px; margin:0px;}

.btn-divider     	{background: url(images/btn_divider.gif) no-repeat right bottom; width:1px; height:20px; padding:0px; margin:0px;}

.btn-submit			{
						vertical-align/**/: /**/-6px !important; /* for all that implement '!important' except (ie_mac 5.0, 5.1, 5.2) */
						vertical-align:-3px; /* for (ie_win 4.0, 5.0, 5.5) */
						ve\rtical-align:-3px; /* for (ie_mac 5.0, 5.1) */
						vertical-align/**/: /**/-3px; /* for all except (ie_win 4.0, 5.0, 5.5) (ie_mac 5.0, 5.1, 5.2) */
					}

#page-container			{position:relative; background: #FFFFFF; text-align:left; width:1000px; height:100%; padding:0px; margin:auto auto;}
#head-container			{position:relative; background: #b10407; width:100%; height:72px; padding:0px; margin:0px;}
#head-left				{position:relative; background: #b10407; width:414px; height:72px; padding:0px; margin:0px;}
#head-right				{position:relative; background: #b10407 url (images/head_background_rt.gif) repeat-x left top; width:100%; height:72px; padding:0px; margin:0px;}
#head-images-container 	{position:relative; background: none; text-align:right; width:100%; height:51px; padding:0px; margin:1px 0px 0px 0px;}
#head-images 			{position:relative; background: none; text-align:right; width:100%; height:51px; padding:0px; margin:0px;}
#head-shadow	 		{position:relative; background: #FFFFFF; width:100%; height:8px; border-top:1px solid #000000; padding:0px; margin:0px;}
#head-shadow-lt 		{position:relative; background: #FFFFFF url(images/head_shadow_lt.jpg) no-repeat left top; width:8px; height:8px; padding:0px; margin:0px;}
#head-shadow-rt			{position:relative; background: #FFFFFF url(images/head_shadow_rt.jpg) repeat-x left top; width:100%; height:8px; padding:0px; margin:0px;}
#nav-mid				{position:relative; background: #FFFFFF; width:760px; height:30px; padding:0px; margin:0px;}
#content 				{position:relative; background: #FFFFFF; color:#000000; width:100%; height:100%; border-top:2px solid #b10407; border-bottom:2px solid #b10407; padding:0px; margin:0px;}
#content-left			{position:relative; background: none;text-align:justify; vertical-align:top; width:100%; height:100%; padding:10px 10px 0px 10px; margin:0px;}
#content-right			{position:relative; background: none;text-align:center; vertical-align:top; width:229px; height:100%; padding:10px 10px 0px 0px; margin:0px;}
#content-mid			{position:relative; background: none;text-align:center; vertical-align:top; width:229px; height:100%; padding:10px 60px 0px 0px; margin:0px;}
#content-midbot			{position:relative; background: none;text-align:center; vertical-align:top; width:229px; height:100%; padding:400px 40px 0px 0px; margin:0px;}
#footer					{position:relative; text-align:center; width:100%; height:auto; padding:5px; margin:0px;}
.footer-links			{padding:0px 7px 0px 7px; margin:0px;}

a:link          	{background: none; color: #b10407; text-decoration: underline;}
a:active        	{background: none; color: #999999; text-decoration: underline;}
a:visited       	{background: none; color: #b10407; text-decoration: underline;}
a:hover         	{background: none; color: #999999; text-decoration: underline;}

.btn a       		{display:block; text-align:center; height:20px; color: #FFFFFF; font-size:11px; text-decoration:none;}
.btn a:active       {display:block; text-align:center; height:20px; color: #CCCCCC; font-size:11px; text-decoration:none;}
.btn a:visited      {display:block; text-align:center; height:20px; color: #FFFFFF; font-size:11px; text-decoration:none;}
.btn a:hover        {display:block; text-align:center; height:20px; color: #CCCCCC; font-size:11px; text-decoration:none;}

.content-anchor-links	{padding:0px 0px 0px 0px; margin:0px;}

.content-anchor-links a:link          	{background: none; color: #b10407; text-decoration: none;}
.content-anchor-links a:active        	{background: none; color: #999999; text-decoration: none;}
.content-anchor-links a:visited       	{background: none; color: #b10407; text-decoration: none;}
.content-anchor-links a:hover         	{background: none; color: #999999; text-decoration: none;}

.enlarge-image-link a:link          	{background: none; color: #b10407; text-decoration: none;}
.enlarge-image-link a:active        	{background: none; color: #999999; text-decoration: none;}
.enlarge-image-link a:visited       	{background: none; color: #b10407; text-decoration: none;}
.enlarge-image-link a:hover         	{background: none; color: #999999; text-decoration: none;}

#footer a:link, .related-links a:link         	{background: none; color: #b10407; text-decoration: none;}
#footer a:active, .related-links a:active   	{background: none; color: #999999; text-decoration: none;}
#footer a:visited, .related-links a:visited  	{background: none; color: #b10407; text-decoration: none;}
#footer a:hover, .related-links a:hover     	{background: none; color: #999999; text-decoration: none;}

.btn-submit			{
						width/**/: /**/-6px !important; height/**/: /**/-6px !important; /* for all that implement '!important' except (ie_mac 5.0, 5.1, 5.2) */
						width:-3px; height:-3px; /* for (ie_win 4.0, 5.0, 5.5) */
						wi\dth:-3px; he\ight:-3px; /* for (ie_mac 5.0, 5.1) */
						width/**/: /**/-3px; height/**/: /**/-3px; /* for all except (ie_win 4.0, 5.0, 5.5) (ie_mac 5.0, 5.1, 5.2) */
					}